Tutorial PagSeguro 1.9

Tutorial PagSeguro 1.9

Tutorial Módulo PagSeguroMódulo PagSeguroATENÇÃO: O PagSeguro declarou em suas configurações que só é compatível até a versão 1.6.0.9. Nós constatamos que existem lojas funcionando e a maioria das que conhecemos deixou de funcionar, portanto em nossa opinião a mudança ocorreu no servidor do PrestaShop, pois os módulos não foram alterados, assim como, as versões do PrestaShop.

Com a versão 1.8 e 1.9 do PagSeguro para Prestashop, resolvemos apresentar um Tutorial para indicar como instalar e configurar este módulo que teve grandes melhorias e avanços perante os concorrentes. Veja mais detalhes no artigo do Módulo PagSeguro.

Você pode obtê-lo em nossa loja. (Suspensa a comercialização em função de compatibilidade)

O arquivo Leia-me.txt que incluímos no arquivo compactado inclui várias orientações que iremos transcrevê-las aqui até que venhamos  detalhá-las e ilustrá-las com as imagens para simplificar. Última edição em 04/01/2016. Ainda terá melhorias!

Continue reading
Continue reading...